<strong>Lidhja qe Keni me Internetin</strong><br/>
Lidhja juaj me internetin administrohet me
<strong>SCARLET Connection Manager</strong>.
Kur hyni, me emer perdoruesi dhe fjalekalim,
do te keni lidhje me internetin deri ne nje
afat te caktuar (koha e skadimit te lidhjes).
<br/>
Emri i perdoruesit dhe fjalekalimi mund te
merren nga ISP-ja (Ofruesi i Sherbimit te
Internetit) qe eshte shenuar me poshte.

<br/><br/><strong>Sherbimet</strong><br/>
Sherbimi i Internetit ju ofrohet ne lloje
te ndryshme lidhjesh. Kontaktoni ISP-ne tuaj
(Ofruesin e Sherbimit te Internetit) per
me teper hollesira dhe per cmimet.

<br/><br/><strong>Afati</strong><br/>
<strong>SCARLET Connection Manager</strong> 
ju lejon lidhje ne internet deri ne skadimin
e afatit, qe do te thote per aq kohe sa ju
keni paguar per lidhjen.
Me te skaduar afati i caktuar, lidhja me
internetin shkeputet automatikisht.
Keshtu qe eshte mire qe pagesa per shtyrjen
e afatit te behet perpara se afati te kete
skaduar.<br/>
Pasi lidhja eshte shkeputur, ju mund te merni
nje fjalekalim te ri nga Ofruesi i Sherbimit.
Perdorimi i nje fjalekalimi te vlefshem do
te rivendos lidhjen tuaj me internetin. 
